/* begin Page */

/* Start Box */
.seopro-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='seopro-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.seopro-box-body {
   zoom:1;
}
.seopro-box-tl, .seopro-box-tr, .seopro-box-cl, .seopro-box-cr, .seopro-box-bl, .seopro-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.seopro-box-tl,.seopro-box-bl,.seopro-box-cl {
   left:0;
}
.seopro-box-tr,.seopro-box-br,.seopro-box-cr {
   right:0;
}
.seopro-box-cl, .seopro-box-cr {
   background-repeat:repeat-y;
}
.seopro-box-tl {
   background-position: top left;
   z-index:-3;
}
.seopro-box-tr {
   background-position: top right;
   z-index:-3;
}
.seopro-box-cl {
   background-position: center left;
   z-index:-3;
}
.seopro-box-cr {
   background-position: center right;
   z-index:-3;
}
.seopro-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.seopro-box-br {
   background-position: bottom right;
   z-index:-3;
}

.seopro-box .seopro-box-tl,.seopro-box .seopro-box-tr,.seopro-box .seopro-box-cl,.seopro-box .seopro-box-cr,.seopro-box .seopro-box-bl,.seopro-box .seopro-box-br{
   z-index:-2;
}
.seopro-box .seopro-box .seopro-box-tl,.seopro-box .seopro-box .seopro-box-tr,.seopro-box .seopro-box .seopro-box-cl,.seopro-box .seopro-box .seopro-box-cr,.seopro-box .seopro-box .seopro-box-bl,.seopro-box .seopro-box .seopro-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.seopro-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='seopro-bar-'+e[ i]}('r,l'.split(',')));
}
.seopro-bar-l, .seopro-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.seopro-bar-l {
   left:0;
   background-position: top left;
}
.seopro-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Header */
.seopro-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='seopro-header-png');
}
.seopro-header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 304px;
   background-image: url('images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

/* end Header */

/* begin Menu */
.seopro-nav {
   position: expression(runtimeStyle.position='relative');
}
.seopro-hmenu ul li {
   float: left !important;
   width:100%;
}
.seopro-hmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.seopro-hmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='seopro-hmenu-'+e[ i]}('r,l'.split(',')));
}
ul.seopro-hmenu>li>a>span.seopro-hmenu-l, ul.seopro-hmenu>li>a>span.seopro-hmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('images/menuitem.png');
}

ul.seopro-hmenu>li>a>span.seopro-hmenu-l
{
   left: 0;
   right: 9px;
   background-position: top left;
}

ul.seopro-hmenu>li>a>span.seopro-hmenu-r
{
   width: 9px;
   right: 0;
   background-position: top right;
}

ul.seopro-hmenu>li>a.active>span.seopro-hmenu-l {
   background-position: bottom left;
} 
ul.seopro-hmenu>li>a.active>span.seopro-hmenu-r {
   background-position: bottom right;
}
ul.seopro-hmenu>li>a.active {
   color: #000000;
}

ul.seopro-hmenu>li>a:hover>span.seopro-hmenu-l, ul.seopro-hmenu>li:hover>a>span.seopro-hmenu-l {
   background-position: center left;
}
ul.seopro-hmenu>li>a:hover>span.seopro-hmenu-r, ul.seopro-hmenu>li:hover>a>span.seopro-hmenu-r {
   background-position: center right;
}
ul.seopro-hmenu>li>a:hover, ul.seopro-hmenu>li:hover>a{
   color: #DEDEDE;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.seopro-hmenu>li:first-child {
   padding-right:9px;
}
ul.seopro-hmenu>li>span.seopro-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -9px;
   width: 9px;
   height: 30px;
   background: url('images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin Box, Sheet */
.seopro-sheet>.seopro-box-tl, .seopro-sheet>.seopro-box-tr{
   background-image: url('images/sheet_t.png');
}
.seopro-sheet>.seopro-box-bl, .seopro-sheet>.seopro-box-br {
   background-image: url('images/sheet_b.png');
}
.seopro-sheet>.seopro-box-tl, .seopro-sheet>.seopro-box-bl, .seopro-sheet>.seopro-box-cl{
   right:21px;
}
.seopro-sheet>.seopro-box-tr, .seopro-sheet>.seopro-box-br, .seopro-sheet>.seopro-box-cr{
   width: 21px;
}
.seopro-sheet>.seopro-box-cl, .seopro-sheet>.seopro-box-cr{
   top:21px;
   bottom:21px;
   background-image:url('images/sheet.png');
}
/* end Box, Sheet */

/* begin Layout */
.seopro-content-layout, .seopro-content-layout-row, .seopro-layout-cell 
{
   display: block;
   zoom: 1;
}
.seopro-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin BlockHeader, VMenuBlockHeader */
.seopro-vmenublockheader>.seopro-bar-l, .seopro-vmenublockheader>.seopro-bar-r{
   background-image: url('images/vmenublockheader.png');
}
.seopro-vmenublockheader>.seopro-bar-l{
   right: 22px;
}
.seopro-vmenublockheader>.seopro-bar-r{
   width: 22px;
}

/* end BlockHeader, VMenuBlockHeader */

/* begin VMenuItem */
ul.seopro-vmenu, ul.seopro-vmenu ul, ul.seopro-vmenu li{
   zoom: 1;
}
ul.seopro-vmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='seopro-vmenu-'+e[ i]}('r,l'.split(',')));
}
ul.seopro-vmenu>li>a>span.seopro-vmenu-l, ul.seopro-vmenu>li>a>span.seopro-vmenu-r
{
   position: absolute;
   display: block;
   z-index:-1;
   background-image: url('images/vmenuitem.png');
   top:0;
   height:30px;
}

ul.seopro-vmenu>li>a>span.seopro-vmenu-l{
   left: 0;
   right: 30px;
   background-position: top left;
}
ul.seopro-vmenu>li>a>span.seopro-vmenu-r{
   width: 30px;
   right: 0;
   background-position: top right;
}
ul.seopro-vmenu>li>a.active>span.seopro-vmenu-l {
   background-position: bottom left;
}
ul.seopro-vmenu>li>a.active>span.seopro-vmenu-r {
   background-position: bottom right;
}
ul.seopro-vmenu>li>a:hover>span.seopro-vmenu-l  {
   background-position: center left;
}
ul.seopro-vmenu>li>a:hover>span.seopro-vmenu-r {
   background-position: center right;
}

ul.seopro-vmenu .seopro-vmenu-separator, ul.seopro-vmenu .seopro-vmenu-separator-bg
{
   display: block;
   position:absolute;
   left:0;
   right:0;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.seopro-vmenu ul a{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='seopro-vmenu-icon');
}
ul.seopro-vmenu ul a>span.seopro-vmenu-icon
{
   display: block;
   position:absolute;
   top:8px;
   width: 5px;
   height: 7px;
   overflow: visible;
   background-image: url('images/vsubitemicon.png');
   background-position: top left;
   background-repeat: no-repeat;
   left:  25px;
}

ul.seopro-vmenu ul a:hover>span.seopro-vmenu-icon{
   background-position: center left;
}
ul.seopro-vmenu ul a.active:hover>span.seopro-vmenu-icon{
   background-position: center left;
}
ul.seopro-vmenu ul a.active>span.seopro-vmenu-icon{
   background-position: bottom left;
}

ul.seopro-vmenu ul ul a>span.seopro-vmenu-icon{
   left:50px;
}
ul.seopro-vmenu ul ul ul a>span.seopro-vmenu-icon{
   left:75px;
}
ul.seopro-vmenu ul ul ul ul a>span.seopro-vmenu-icon{
   left:100px;
}
ul.seopro-vmenu ul ul ul ul ul a>span.seopro-vmenu-icon{
   left:125px;
}

/* end VMenuSubItem */

/* begin BlockHeader */
.seopro-blockheader>.seopro-bar-l, .seopro-blockheader>.seopro-bar-r{
   background-image: url('images/blockheader.png');
}
.seopro-blockheader>.seopro-bar-l{
   right: 41px;
}
.seopro-blockheader>.seopro-bar-r{
   width: 41px;
}

/* end BlockHeader */

/* begin PostContent */
.seopro-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin PostIcons, PostFooterIcons */
.seopro-postfootericons span{
   zoom: 1;
}/* end PostIcons, PostFooterIcons */

/* begin Footer */
.seopro-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='seopro-footer-'+e[ i]}('r,l,t'.split(',')));
}
.seopro-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

.seopro-footer-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:0;
   background-image: url('images/footer.png');
   background-position:bottom left;
}

/* end Footer */

/* begin LayoutCell, content */
.seopro-content 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

